import { createApp } from "vue";
// import "quill/dist/quill.snow.css";
import "./style.less";
// import "queenjs/ui/styles/light.less";
import App from "./App";
import routes from "./routes";
const app = createApp(App);
app.use(routes);
app.mount("#app");
